Bug 144665 - eclipse-rpm documentation missing screenshots
eclipse-rpm documentation missing screenshots
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: eclipse (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 09:31 EST by Paul A. Kennedy
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul A. Kennedy 2005-01-10 09:31:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
The documentation for the RPM Manipulation Plugin is incomplete. 
Screenshots in the HTML docs refer to pictures that do not seem to
exist on the system anywhere (a 'locate 01_eclipse_rpm_prefs_page.png'
produces no output).


Version-Release number of selected component (if applicable):
eclipse-rpm-1.1.0

How reproducible:
Always

Steps to Reproduce:
1. Select 'Help' from the main menubar
2. Select 'Help Contents' from the menu
3. At the browser, select 'RPM Developer's Guide'
4. Note that the page has broken links for all the screenshots.   

Actual Results:  A page with text and broken links for the screenshots
was displayed

Expected Results:  I expected text and screenshots.

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:09:37 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.